Package wx :: Package lib :: Module rcsizer :: Class RowColSizer

[frames | no frames]

## Type RowColSizer

    object --+
             |
        Object --+
                 |
             Sizer --+
                     |
               PySizer --+
                         |
                        RowColSizer

Method Summary
| `__init__(self)`
| `Add(self, item, option, flag, border, row, col, rowspan, colspan, pos, size)`
| `AddGrowableCol(self, idx)`
| `AddGrowableRow(self, idx)`
| `AddSpacer(self, width, height, option, flag, border, row, col, rowspan, colspan, pos, size)`
| `CalcMin(self)`
| `RecalcSizes(self)`
| `SetItemBounds(self, item, x, y, w, h)`

Property Summary

Class Variable Summary
`int` | `col_w` = 10
`int` | `row_h` = 22

Class Variable Details

### col_w

  Type:
    `int`
  Value:

        10

### row_h

  Type:
    `int`
  Value:

        22

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:06:47 2007 | http://epydoc.sf.net